{
  "name": "safeShop",
  "version": "0.0.1",
  "private": true,
  "scripts": {
    "android": "react-native run-android",
    "ios": "react-native run-ios",
    "start": "react-native start",
    "test": "jest",
    "lint": "eslint ."
  },
  "dependencies": {
    "@react-native-community/async-storage": "^1.11.0",
    "@react-native-community/masked-view": "^0.1.10",
    "@react-native-community/netinfo": "^5.9.2",
    "@react-native-community/push-notification-ios": "^1.4.0",
    "@react-native-firebase/app": "^8.3.0",
    "@react-native-firebase/messaging": "^7.6.1",
    "@react-navigation/bottom-tabs": "^5.5.0",
    "@react-navigation/drawer": "^5.8.0",
    "@react-navigation/native": "^5.4.3",
    "@react-navigation/stack": "^5.4.0",
    "moment": "^2.27.0",
    "react": "16.11.0",
    "react-native": "0.62.2",
    "react-native-actionsheet": "^2.4.2",
    "react-native-app-intro-slider": "^4.0.4",
    "react-native-check-box": "^2.1.7",
    "react-native-datepicker": "^1.7.2",
    "react-native-flash-message": "^0.1.15",
    "react-native-gesture-handler": "^1.6.1",
    "react-native-image-crop-picker": "0.28.0",
    "react-native-image-placeholder": "^1.0.14",
    "react-native-image-slider-box": "^1.0.12",
    "react-native-image-viewing": "^0.2.0",
    "react-native-keyboard-aware-scroll-view": "^0.9.1",
    "react-native-modal": "^11.5.6",
    "react-native-otp-textinput": "0.0.7",
    "react-native-pdf": "^6.2.0",
    "react-native-picker-select": "^7.0.0",
    "react-native-push-notification": "^5.0.1",
    "react-native-razorpay": "^2.1.33",
    "react-native-reanimated": "^1.9.0",
    "react-native-render-html": "^4.2.2",
    "react-native-responsive-screen": "^1.4.1",
    "react-native-safe-area-context": "^2.0.2",
    "react-native-screens": "^2.8.0",
    "react-native-splash-screen": "^3.2.0",
    "react-native-star-rating": "^1.1.0",
    "react-native-vector-icons": "^6.6.0",
    "react-native-webview": "^10.7.0",
    "react-redux": "^7.2.0",
    "redux": "^4.0.5",
    "redux-thunk": "^2.3.0",
    "rn-fetch-blob": "^0.12.0"
  },
  "devDependencies": {
    "@babel/core": "^7.6.2",
    "@babel/runtime": "^7.6.2",
    "@react-native-community/eslint-config": "^0.0.5",
    "babel-jest": "^24.9.0",
    "eslint": "^6.5.1",
    "jest": "^24.9.0",
    "metro-react-native-babel-preset": "^0.58.0",
    "react-test-renderer": "16.11.0"
  },
  "jest": {
    "preset": "react-native"
  }
}
